Dismiss the open flags on a message in a community you moderate
POST /api/member/messages/{messageId}/flags/resolution. Dismiss the open flags on a message in a community you moderate. Headless LMS Chats API reference.
For a moderator who is a member of the community. Closes every open flag and leaves the message up.
Path Parameters
messageId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/member/messages/string/flags/resolution" \ -H "Content-Type: application/json" \ -d '{ "resolution": "dismissed" }'null{ "error": "string", "message": "string", "requestId": "string", "issues": [ { "path": "string", "message": "string" } ]}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}